Date: 2013-07-02T14:38:27+00:00

petsc-3.4.2 2013-07-02

    #requirespackage 'PETSC_HAVE_OPENGL'

    ALL: lib

    CFLAGS    =
    FFLAGS    =
    CPPFLAGS  = ${OPENGL_INCLUDE}
    SOURCEC   = openglops.c
    SOURCEF   =
    SOURCEH   =
    MANSEC    = Draw
    LIBBASE   = libpetscsys
    DIRS      =
    LOCDIR   = src/sys/classes/draw/impls/opengl/

    include ${PETSC_DIR}/conf/variables
    include ${PETSC_DIR}/conf/rules
    include ${PETSC_DIR}/conf/test